/**
 * Simple throttle to avoid sending too many concurrent request
 */
export declare class Throttle {
    private workers;
    private queue;
    /**
     * @param workers Number of concurrent request we tolerate.
     */
    constructor(workers: number);
    throttle(callback: () => Promise<any>): Promise<any>;
    private runQueue;
    private run;
}
